// priority: 99
ServerEvents.recipes(e => {
	let colors = [ 
		'white',
		'orange',
		'magenta',
		'light_blue',
		'yellow',
		'lime',
		'pink',
		'gray',
		'light_gray',
		'cyan',
		'purple',
		'blue',
		'brown',
		'green',
		'red',
		'black'
	]
	for (let color of colors) {
		let sleep_bags = `comforts:sleeping_bag_${color}`;
		let recipe = {
			output: sleep_bags,
			pattern: [' W ', ' W ', ' W '],
			key: { W: `minecraft:${color}_wool` },
			id: `rd:comferts/${color}/sleep_bag`
		}
		e.remove({ id: sleep_bags })
		e.shaped(recipe.output, recipe.pattern, recipe.key).id(recipe.id)
	}
})